/* FILE: default.css
**
** This file contains the default style used for documents written
** in HTML 4.0
**
** AUTHOR: Richard A. Yancy
** DATE  : 10-JUN-99
*/

/************************************************************************/
/* Horizontal Rules */
/************************************************************************/

hr,
hr.hr-nine, hr.hr-eight, hr.hr-seven, hr.hr-six, hr.hr-five, hr.hr-four, hr.hr-three, hr.hr-two, hr.hr-one
{
  display: block;
  width: 100%;
}

hr.hr-nine
{
  width: 90%;
}

hr.hr-eight
{
  width: 80%;
}

hr.hr-seven
{
  width: 70%;
}

hr.hr-six
{
  width: 60%;
}

hr.hr-five
{
  width: 50%;
}

hr.hr-four
{
  width: 40%;
}

hr.hr-three
{
  width: 30%;
}

hr.hr-two
{
  width: 20%;
}

hr.hr-one
{
  width: 10%;
}

/************************************************************************/
/* Paragraphs */
/************************************************************************/

p
{
   display: block;
   margin-bottom: auto;
   margin-top: auto;
}

p:first-letter
{
	color:#330033;
	width:0.7em;
	font-size:300%;
	font-style: italic;
	font-weight: bold;
	font-family:"Viner Hand ITC";
	float: left;
	line-height:70%;
	margin-right: 5px;
}

/************************************************************************/
/* Fonts */
/************************************************************************/

abbr, acronym, b, big, blink, cite, code, del, dfn, em, i, ilayer, ins,
kbd, legend, q, s, samp, small, span, strike, strong, sub, sup, tt, u, var
{
  display: inline;
}

cite, em, i, var
{
  font-style: italic;
}

code, kbd, samp, tt
{
  font-family: monospace;
}

b
{
  font-weight: bolder;
}

big
{
  font-size: larger;
}

blink
{
  text-decoration: blink;
}

fieldset
{
  display: block;
  border: 2px solid black;
  padding: 4px;
  margin-left: 2px;
  margin-right: 2px;
}

ilayer
{
  position: absolute;
}

legend
{
  padding-left: 2px;
  padding-right: 2px;
  border: 2px solid black;
}

small
{
  font-size: smaller;
}

s, strike
{
  text-decoration: line-through;
}

strong
{
  font-weight: bolder;
}

sub
{
  font-size: smaller;
}

sup
{
  font-size: smaller;
}

u
{
  text-decoration: underline;
}

/************************************************************************/
/* Leaves */
/************************************************************************/

nobr
{
  display: inline;
}

wbr
{
  display: inline;
}

spacer
{
  display: inline;
}

/************************************************************************/
/* SPANS */
/************************************************************************/

span.donation-text-span
{
	display: inline;
	color: blue;
	font-family: arial;
	font-style: italic;
	font-weight: bold;
	font-size: small;
}

span.small-print-span
{
  display: inline;
  font-family: arial;
  font-style: italic;
  font-size: small;
}

/************************************************************************/
/* Blocks */
/************************************************************************/

address
{
   display: block;
   font-style: italic;
   margin-bottom: 0;
   margin-top: 0;
}

blockquote
{
   display: block;
   margin-left: 40px;
   margin-right: 40px;
   margin-top: auto;
   margin-bottom: auto;
}

center
{
   display: block;
   text-align: center;
   margin-bottom: 0;
   margin-top: 0;
}

iframe.donate-iframe
{
	height: 600px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

layer
{
  display: block;
  position: absolute;
}

listing
{
  display: block;
  font-family: monospace;
  font-size: medium;
  margin-bottom: auto;
  margin-top: auto;
}

multicol
{
  display: block;
  margin-bottom: auto;
  margin-top: auto;
}

plaintext
{
  display: block;
  font-family: monospace;
  margin-bottom: auto;
  margin-top: auto;
}

pre
{
  display: block;
  font-family: monospace;
  margin-bottom: auto;
  margin-top: auto;
}

xmp
{
  display: block;
  font-family: monospace;
  margin-bottom: auto;
  margin-top: auto;
}

/************************************************************************/
/* DIV */
/************************************************************************/

div
{
   display: block;
   margin-bottom: 0;
   margin-top: 0;
}

div.bar-div
{
	display: block;
	margin-bottom: 0;
	margin-top: 0;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
}

div.block-center
{
   border-width: 0px;
   text-align: center;
}

div.block-left
{
	border-width: 0px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
}

div.block-right
{
	border-width: 0px;
	float: right;
	margin-left: 5px;
	padding-left: 5px;
}

div.block-left-part
{
	width: 10%;
	border-width: 0px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
}

div.block-right-part
{
	width: 85%;
	border-width: 0px;
	float: right;
	margin-left: 5px;
	padding-left: 5px;
}

/************************************************************************/
/* Images */
/************************************************************************/

img,
img.aseinc-img,
img.board-img,
img.chat-img,
img.come-again-txt-img,
img.construction-img,
img.counter-img,
img.e-mail-img,
img.guestbook-img,
img.guestbook-txt-img,
img.icon-img,
img.txt-links-img,
img.thank-you-txt-img,
img.url-img,
img.visitor-count-img,
img.weather-img,
img.welcome-img-small,
img.welcome-img-big,
img.yancy-logo-img
{
   display: inline;
   border-width: 0;
}

img.board-img
{
	text-align: center;
	float: none;
	width: 400px;
	height: 533px;
}

img.chat-img
{
	text-align: center;
	float: none;
	width: 400px;
	height: 300px;
}

img.come-again-txt-img
{
	width: 150px;
	height: 75px;
}

img.construction-img
{
	display: inline;
	width: 100px;
	height: 50px;
}

img.e-mail-img
{
	text-align: left;
	float: left;
	width: 75px;
	height: 100px;
}

img.guestbook-img
{
	float: right;
	position: relative;
	width: 75px;
	height: 75px;
	left: 0px;
	text-align: left;
}

img.guestbook-txt-img
{
	width: 175px;
	height: 60px;
	text-align: center;
}

img.icon-img
{
	width: 25px;
	height: 25px;
	text-align: center;
}

img.thank-you-txt-img
{
	width: 150px;
	height: 75px;
}

img.twitter-img
{
	width: 100px;
	height: 100px;
	text-align: left;
	background-position: top;
	vertical-align: top;
	display: inline;
}

img.txt-links-img
{
	width: 200px;
	height: 50px;
	text-align: left;
	vertical-align: middle;
	display: inline-block;
}

img.url-img
{
	text-align: left;
	float: left;
	width: 200px;
	height: 63px;
}

img.visitor-count-img
{
	text-align: right;
	float: right;
	height: 25px;
}

img.weather-img
{
   text-align: left;
   float: left;
}

img.yancy-logo-img
{
	width: 60px;
	height: 75px;
}

/************************************************************************/
/* Tables */
/************************************************************************/

table,
table.donation-table,
table.guest-table,
table.legal-table
{
  display: table;
  border-width: 0;
  border-style: outset;
  margin: 0;
  width: 95%;
}

caption
{
  text-align: center;
  display: table-caption;
}

thead
{
  display: table-header-group;
}

tbody
{
  display: table-row-group;
}

tfoot
{
  display: table-footer-group;
}

tr
{
  display: table-row;
}

col
{
  display: table-column;
}

colgroup
{
  display: table-column-group;
}

td, th,
td.donation-td, th.donation-th,
td.guest-td, th.guest-th,
td.legal-td, th.legal-th
{
  display: table-cell;
  border-style: inset;
  line-height: normal;
  text-align: left;
}

/************************************************************************/
/* Donation Table */
/************************************************************************/

table.donation-table
{
	color: blue;
	background-color: white;
	display: table;
	width: 100%;
	border-width: 0;
	border-style: none;
	margin: 0;
}

caption.donation-caption
{
   background: blue;
   color: red;
   /*font-family: arial;*/
   font-style: italic;
   font-weight: bold;
   font-size: x-large;
}

tr.donation-tr
{
   display: table-row;
}

th.donation-th
{
	border-width: 0;
	border-style: none;
	text-align: center;
	background-color: #E2E2E9;
}

td.donation-td
{
   border-width: 0;
   border-style: none;
   text-align: left;
}

/************************************************************************/
/* Guest Table */
/************************************************************************/

table.guest-table
{
	width: 100%;
	background-color: #ADB09A;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	overflow: scroll;
}

tr.guest-tr
{
	display: table-row;
	border-width: 0;
	border-style: outset;
	margin: 0;
	width: 100%;
	vertical-align: top;
}

td.guest-td, th.guest-th
{
	border-width: 0;
	text-align: left;
	vertical-align: top;
}

th.guest-th
{
	font-weight: bold;
	width: 10%;
	border-top-width: 0px;
	border-right-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #A0A389;
}

td.guest-td
{
	width: 90%;
	overflow: scroll;
	clip: rect(auto,auto,auto,auto);
}

/************************************************************************/
/* Legal Table */
/************************************************************************/

table.legal-table
{
   width: 100%;
}

td.legal-th, th.legal-td
{
  border-style: none;
  border-width: 0;
}

th.legal-th
{
   width: 20%;
   text-align: center;
	font-weight: bold;
}

th.legal-td
{
   width: 80%;
   text-align: left;
}

/************************************************************************/
/* Password-Account Table */
/************************************************************************/

table.password-account-table
{
	color: blue;
	background-color: white;
	display: table;
	table-layout: fixed;
	width: 100%;
	border-width: 0;
	border-style: none;
	margin: 0;
}

caption.password-account-caption
{
   background: blue;
   color: red;
   /*font-family: arial;*/
   font-style: italic;
   font-weight: bold;
   font-size: x-large;
}

tr.password-account-tr
{
   display: table-row;
}

th.password-account-th
{
	border-width: 0;
	border-style: none;
	text-align: center;
	font-weight: bold;
	background-color: #E2E2E9;
}

td.password-account-td
{
   border-width: 0;
   border-style: none;
   text-align: left;
   font-weight: bold;
   word-wrap: break-word;
}

/************************************************************************/
/* Password Table */
/************************************************************************/

table.password-table
{
	/*color: black;*/
	/*background-color: gray;*/
	display: table;
	table-layout: fixed;
	width: 100%;
	border-width: 2px;
	border-style: none;
	margin: 0;
}

caption.password-caption
{
   background: gray;
   /*color: red;*/
   /*font-family: Arial;*/
   font-style: italic;
   font-weight: bold;
   font-size: 1.20em;
}

tr.password-tr
{
   display: table-row;
}

th.password-th
{
	border-width: 0;
	border-style: solid;
	text-align: center;
	background-color: #E2E2E9;
}

td.password-td
{
   border-width: 2px;
   border-style: solid;
   text-align: left;
   word-wrap: break-word;
}

/************************************************************************/
/* Miscellaneous */
/************************************************************************/

applet
{
  display: inline;
}

area, head, map, meta, style, title
{
   display: none;
}

object, object.applet
{
  display: inline;
}

object.embedded-sound
{
   display: none;
}

script, noscript
{
   display: none;
}

embed
{
  display: inline;
}

noembed
{
   display: none;
}

/** Twitter status feed */

#twitstat
{
	background: url("/images/twitter-bird-light-bgs.png") no-repeat;
	width: 100px;
	height:100px;
	color:#2f2e2e;
	font-size:14px;
	padding: 0 20px 0 20px;
	margin:0px auto;
	overflow:hidden;
}

#twitstat a
{
	color:#2f2e2e;
	font-weight:bold;
}

#twitstat a:hover
{
	color:#005ab3;
}

#twitstat ul
{
	list-style:none;
	padding-top: 5px;
}

#twitter-widget-0
{
  width: 100% !important;
}

/* end of file default.css */

